[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#425455: RM: modutils - obsolete

Jeroen van Wolffelaar <jeroen@wolffelaar.nl> writes:

> d-i build-depends on modutils. Is that a problem?

It has been drop from current svn snapshot and hence can be removed
without problems.

debian-installer (2007xxxx) UNRELEASED; urgency=low

  [ Frans Pop ]
  * Drop build dependency on modutils (only needed for 2.4 kernels).

        O T A V I O    S A L V A D O R
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
"Microsoft sells you Windows ... Linux gives
 you the whole house."

Reply to: